linux-headers-5.4.0-56 должно быть переустановлен, но я не могу найти для него архив

Я не могу делать большинство вещей с помощью Терминала, потому что он выдает такую ​​ошибку: «пакет linux-headers-5.4.0-56 необходимо переустановить, но я не могу найти для него архив ". Я пробовал делать что-то вроде: sudo apt install --reinstall linux-headers-5.4.0-56 linux-headers-5.4.0-56-generic

Но он по-прежнему выводит ту же ошибку. Я также пытался просто обновить свой Ubuntu, но всякий раз, когда я пытаюсь открыть Software Updater, он просто ничего не делает. Выполняется: Sudo apt-get upgrade Выдает ту же ошибку.

1
задан 27 December 2020 в 05:20

0 ответов

Другие вопросы по тегам:

Похожие вопросы: